.footer {
  // background: url(../img/footer/subscribe-form.png) no-repeat;
  background-repeat: no-repeat;

  &-darked {
    position: relative;
    width: 100%;
  }
  &-darked::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: getBg(footer-bg-fill-darker);
  }

  @media (min-width: 768px) {
    & .navigation {
      padding-top: 30px;
      padding-bottom: 30px;
    }
  }
}
